diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooWrapper.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooWrapper.java
index f08bd5c1f62..b03a6768079 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooWrapper.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/model/FooWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.model;
@@ -43,17 +43,17 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 		_foo = foo;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Foo.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Foo.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -73,7 +73,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long fooId = (Long)attributes.get("fooId");
 
@@ -153,17 +153,17 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the field2 of this foo
 	*/
-	@Override
+
 	public boolean getField2() {
 		return _foo.getField2();
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _foo.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _foo.isEscapedModel();
 	}
@@ -173,37 +173,37 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return <code>true</code> if this foo is field2; <code>false</code> otherwise
 	*/
-	@Override
+
 	public boolean isField2() {
 		return _foo.isField2();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _foo.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _foo.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.testpacl.model.Foo> toCacheModel() {
 		return _foo.toCacheModel();
 	}
 
-	@Override
+
 	public com.liferay.testpacl.model.Foo toEscapedModel() {
 		return new FooWrapper(_foo.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.testpacl.model.Foo toUnescapedModel() {
 		return new FooWrapper(_foo.toUnescapedModel());
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.testpacl.model.Foo foo) {
 		return _foo.compareTo(foo);
 	}
@@ -213,22 +213,22 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the field3 of this foo
 	*/
-	@Override
+
 	public int getField3() {
 		return _foo.getField3();
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _foo.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _foo.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new FooWrapper((Foo)_foo.clone());
 	}
@@ -238,7 +238,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the field1 of this foo
 	*/
-	@Override
+
 	public java.lang.String getField1() {
 		return _foo.getField1();
 	}
@@ -248,7 +248,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the field5 of this foo
 	*/
-	@Override
+
 	public java.lang.String getField5() {
 		return _foo.getField5();
 	}
@@ -258,7 +258,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the user name of this foo
 	*/
-	@Override
+
 	public java.lang.String getUserName() {
 		return _foo.getUserName();
 	}
@@ -268,17 +268,17 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the user uuid of this foo
 	*/
-	@Override
+
 	public java.lang.String getUserUuid() {
 		return _foo.getUserUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _foo.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _foo.toXmlString();
 	}
@@ -288,7 +288,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the create date of this foo
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _foo.getCreateDate();
 	}
@@ -298,7 +298,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the field4 of this foo
 	*/
-	@Override
+
 	public Date getField4() {
 		return _foo.getField4();
 	}
@@ -308,7 +308,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the modified date of this foo
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _foo.getModifiedDate();
 	}
@@ -318,7 +318,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the company ID of this foo
 	*/
-	@Override
+
 	public long getCompanyId() {
 		return _foo.getCompanyId();
 	}
@@ -328,7 +328,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the foo ID of this foo
 	*/
-	@Override
+
 	public long getFooId() {
 		return _foo.getFooId();
 	}
@@ -338,7 +338,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the group ID of this foo
 	*/
-	@Override
+
 	public long getGroupId() {
 		return _foo.getGroupId();
 	}
@@ -348,7 +348,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the primary key of this foo
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _foo.getPrimaryKey();
 	}
@@ -358,17 +358,17 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @return the user ID of this foo
 	*/
-	@Override
+
 	public long getUserId() {
 		return _foo.getUserId();
 	}
 
-	@Override
+
 	public void persist() {
 		_foo.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_foo.setCachedModel(cachedModel);
 	}
@@ -378,7 +378,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param companyId the company ID of this foo
 	*/
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_foo.setCompanyId(companyId);
 	}
@@ -388,23 +388,23 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param createDate the create date of this foo
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_foo.setCreateDate(createDate);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_foo.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_foo.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_foo.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -414,7 +414,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param field1 the field1 of this foo
 	*/
-	@Override
+
 	public void setField1(java.lang.String field1) {
 		_foo.setField1(field1);
 	}
@@ -424,7 +424,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param field2 the field2 of this foo
 	*/
-	@Override
+
 	public void setField2(boolean field2) {
 		_foo.setField2(field2);
 	}
@@ -434,7 +434,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param field3 the field3 of this foo
 	*/
-	@Override
+
 	public void setField3(int field3) {
 		_foo.setField3(field3);
 	}
@@ -444,7 +444,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param field4 the field4 of this foo
 	*/
-	@Override
+
 	public void setField4(Date field4) {
 		_foo.setField4(field4);
 	}
@@ -454,7 +454,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param field5 the field5 of this foo
 	*/
-	@Override
+
 	public void setField5(java.lang.String field5) {
 		_foo.setField5(field5);
 	}
@@ -464,7 +464,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param fooId the foo ID of this foo
 	*/
-	@Override
+
 	public void setFooId(long fooId) {
 		_foo.setFooId(fooId);
 	}
@@ -474,7 +474,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param groupId the group ID of this foo
 	*/
-	@Override
+
 	public void setGroupId(long groupId) {
 		_foo.setGroupId(groupId);
 	}
@@ -484,12 +484,12 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param modifiedDate the modified date of this foo
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_foo.setModifiedDate(modifiedDate);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_foo.setNew(n);
 	}
@@ -499,12 +499,12 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param primaryKey the primary key of this foo
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_foo.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_foo.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -514,7 +514,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param userId the user ID of this foo
 	*/
-	@Override
+
 	public void setUserId(long userId) {
 		_foo.setUserId(userId);
 	}
@@ -524,7 +524,7 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param userName the user name of this foo
 	*/
-	@Override
+
 	public void setUserName(java.lang.String userName) {
 		_foo.setUserName(userName);
 	}
@@ -534,12 +534,12 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 	*
 	* @param userUuid the user uuid of this foo
 	*/
-	@Override
+
 	public void setUserUuid(java.lang.String userUuid) {
 		_foo.setUserUuid(userUuid);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -558,22 +558,22 @@ public class FooWrapper implements Foo, ModelWrapper<Foo> {
 		return false;
 	}
 
-	@Override
+
 	public Foo getWrappedModel() {
 		return _foo;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _foo.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _foo.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_foo.resetOriginalValues();
 	}
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/ClpSerializer.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/ClpSerializer.java
index b6b56658322..101dca6bdef 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/ClpSerializer.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.service;
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalService.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalService.java
index d82b1236128..cfe36c48ce8 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalService.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.service;
@@ -108,11 +108,11 @@ public interface FooLocalService extends BaseLocalService, InvokableLocalService
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -206,7 +206,7 @@ public interface FooLocalService extends BaseLocalService, InvokableLocalService
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getReleaseInfo_GetBuildNumber();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalServiceClp.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalServiceClp.java
index 5aaafaa9288..fd09c50b02f 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalServiceClp.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.service;
@@ -190,7 +190,7 @@ public class FooLocalServiceClp implements FooLocalService {
 			};
 	}
 
-	@Override
+
 	public boolean getPortalServiceUtil_TestHasClassName() {
 		Object returnObj = null;
 
@@ -213,7 +213,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Boolean)returnObj).booleanValue();
 	}
 
-	@Override
+
 	public boolean getPortalService_TestHasClassName() {
 		Object returnObj = null;
 
@@ -236,7 +236,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Boolean)returnObj).booleanValue();
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry getEntryLocalServiceUtil_GetEntry(
 		long entryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -265,7 +265,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.chat.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status getStatusLocalServiceUtil_GetStatus(
 		long statusId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -294,7 +294,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.chat.model.Status)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -317,7 +317,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -340,7 +340,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -363,7 +363,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.Company getCompanyPersistence_FindByPrimaryKey(
 		long companyId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -392,7 +392,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.model.Company)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.Company getCompanyUtil_FindByPrimaryKey(
 		long companyId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -421,7 +421,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.model.Company)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.Group getGroupPersistence_FindByPrimaryKey(
 		long groupId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -450,7 +450,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.model.Group)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.Group getGroupUtil_FindByPrimaryKey(
 		long groupId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -479,7 +479,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.model.Group)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -509,7 +509,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -539,7 +539,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.User getUserPersistence_FindByPrimaryKey(
 		long userId) throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -567,7 +567,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.model.User)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.User getUserUtil_FindByPrimaryKey(
 		long userId) throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -595,7 +595,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.portal.kernel.model.User)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testpacl.model.Foo addFoo(
 		com.liferay.testpacl.model.Foo foo) {
 		Object returnObj = null;
@@ -620,7 +620,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.testpacl.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testpacl.model.Foo createFoo(long fooId) {
 		Object returnObj = null;
 
@@ -643,7 +643,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.testpacl.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testpacl.model.Foo deleteFoo(
 		com.liferay.testpacl.model.Foo foo) {
 		Object returnObj = null;
@@ -668,7 +668,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.testpacl.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testpacl.model.Foo deleteFoo(long fooId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -696,7 +696,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.testpacl.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testpacl.model.Foo fetchFoo(long fooId) {
 		Object returnObj = null;
 
@@ -719,7 +719,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.testpacl.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testpacl.model.Foo getFoo(long fooId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -747,7 +747,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.testpacl.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.testpacl.model.Foo updateFoo(
 		com.liferay.testpacl.model.Foo foo) {
 		Object returnObj = null;
@@ -772,7 +772,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (com.liferay.testpacl.model.Foo)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getFoosCount() {
 		Object returnObj = null;
 
@@ -795,7 +795,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getPortalServiceUtil_GetBuildNumber() {
 		Object returnObj = null;
 
@@ -818,7 +818,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getPortalServiceUtil_TestGetBuildNumber() {
 		Object returnObj = null;
 
@@ -841,7 +841,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getPortalService_GetBuildNumber() {
 		Object returnObj = null;
 
@@ -864,7 +864,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getPortalService_TestGetBuildNumber() {
 		Object returnObj = null;
 
@@ -887,7 +887,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public int getReleaseInfo_GetBuildNumber() {
 		Object returnObj = null;
 
@@ -910,14 +910,14 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -940,7 +940,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -965,7 +965,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -997,7 +997,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -1032,7 +1032,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.chat.model.Entry> getEntryLocalServiceUtil_GetEntries(
 		int start, int end) {
 		Object returnObj = null;
@@ -1056,7 +1056,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<com.liferay.chat.model.Entry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.testpacl.model.Foo> getFoos(int start,
 		int end) {
 		Object returnObj = null;
@@ -1080,7 +1080,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<com.liferay.testpacl.model.Foo>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.chat.model.Status> getStatusLocalServiceUtil_GetStatuses(
 		int start, int end) {
 		Object returnObj = null;
@@ -1104,7 +1104,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return (java.util.List<com.liferay.chat.model.Status>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -1129,7 +1129,7 @@ public class FooLocalServiceClp implements FooLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
diff --git a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalServiceUtil.java b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalServiceUtil.java
index e2035270702..33decd08da0 100644
--- a/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalServiceUtil.java
+++ b/portlets/test-pacl-portlet/docroot/WEB-INF/service/com/liferay/testpacl/service/FooLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testpacl.service;
